Subject: Re: [weirds] bar bof for Quebec

From: Steve Sheng <[email-masked]>
Date: Tue, 5 Jul 2011 08:35:24 -0700

Thanks Andy, I will be in Quebec on M-T, leaving on Friday.

Warm regards, 
Steve

On 6/28/11 11:47 PM, "Andy Newton" <[email-masked]> wrote:

> 
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of Andrew Sullivan
>> 
>> What are plausible candidates for people to make it?  I currently don't have
>> any evenings tied up (which is a first for me this close to a meeting).
> 
> I'd prefer later in the week if possible.
> 
> -andy
> _______________________________________________
> weirds mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/weirds